.buttons
{
	float: left;
	width: 100%;
	clear: both;
	margin: 0 15px 10px;
}

.buttons > div
{
	float: left;
	margin-right: 10px;
}

div.video
{
	clear: both;
	margin: 0 15px;
	background-color: black;
}

.video-block
{
	margin: 0;
	width: 930px;
	position: relative;
	z-index: 5;
	padding: 0;
	margin: 0;
}

#content div.content p em
{
	font-weight: bold;
	color: #808080;
	font-style: normal;
}

div.details
{
	width: 615px;
}

div#carousel-video.carousel
{
	width: 930px;
}

article
{
	width: 100%;
	padding: 10px;
}

article .social
{
	padding-left: 15px;
}